@charset "utf-8";

/*****************************************
*
* 会社案内
*
******************************************/


/*------------------------------------------*/
/* 代表挨拶
/*------------------------------------------*/

/* 見出し --------------------------------*/

.company-message__heading {
  text-align: center;
  font-family: var(--font-serif);
  font-size: 1.4rem;
  font-weight: 500;
  margin-bottom: 30px;
}

@media screen and (min-width: 834px), print {
  .company-message__heading {
    text-align: left;
    font-size: 2rem;
    margin-bottom: 0;
  }
}

/* box --------------------------------*/
.company-message__box {
  margin-bottom: 40px;
}

@media screen and (min-width: 834px), print {
  .company-message__box {
    display: grid;
    grid-template-columns: calc(calc(500 / 1400) * 100vw) 1fr;
    column-gap: calc(calc(100 / 1400) * 100vw);
    margin-bottom: 40px;
  }
}

@media screen and (min-width: 1400px), print {
  .company-message__box {
    grid-template-columns: 500px 1fr;
    column-gap: 100px;
    margin-bottom: 60px;
  }
}


/* 画像 --------------------------------*/
.company-message__box figure img {
  width: 100%;
  border-radius: 20px;
}

@media screen and (max-width: 833px) {
  .company-message__box figure {
    max-width: 400px;
    margin: 0 auto;
    margin-bottom: 30px;
  }
}

/* catchcopy --------------------------------*/
.company-message__catchcopy {
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 2;
}

@media screen and (min-width: 576px), print {
  .company-message__catchcopy br.non {
    display: none;
  }
}

@media screen and (min-width: 834px), print {
  .company-message__catchcopy {
    text-align: center;
    font-size: calc(calc(35 / 1400) * 100vw);
    margin-top: calc(calc(120 / 1400) * 100vw);
  }

  .company-message__catchcopy p {
    display: inline-block;
    text-align: left;
  }
}

@media screen and (min-width: 1400px), print {
  .company-message__catchcopy {
    font-size: 2.2rem;
    margin-top: 120px;
  }
}


/* 名前 --------------------------------*/
.company-message__name {
  text-align: right;
  margin-top: 2em;
}

/* 余白調整 --------------------------------*/
.page-company .container.margin-top-non>.wp-block-heading {
  margin-top: 0;
}


/* 表 --------------------------------*/
@media screen and (min-width: 768px), print {

  .page-company .is-style-table-underline table th,
  .page-company .table-type-underline table th {
    width: 12em;
  }
}